Redmine - Feature #10119

Permission Report - Floating Header
2012-02-01 06:45 - Sang-jae Shin

Status: New Start date: 2012-02-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

In permission report when | scroll up, report header is disapear.
So, | can't set permission lower part.

Please separete header to not be scrolled or divide like floating part.

Associated revisions

Revision 8755 - 2012-02-02 23:31 - Jean-Philippe Lang

Permissions report: display role names on each permission group (#10119).

History

#1 - 2012-02-01 09:14 - Etienne Massip
- Category set to Ul
